<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_sn_code"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_38"
    android:background="@color/theme_color"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_serial_number"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="0.21"
        android:gravity="center"
        android:text="@string/str_serial_number"
        android:textColor="@color/white" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_sn_code"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="0.55"
        android:gravity="center"
        android:text="@string/str_sn_code"
        android:textColor="@color/white" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <FrameLayout
        android:layout_width="@dimen/dp_0"
        android:layout_height="match_parent"
        android:layout_weight="0.24"
        android:visibility="gone">

        <ImageView
            android:id="@+id/iv_sn_code_delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/ic_delete"
            android:visibility="gone" />

        <TextView
            android:id="@+id/it_sn_code_operating"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/str_operating"
            android:textColor="@color/white" />
    </FrameLayout>
</LinearLayout>